body {
	margin: 0;
	font-family: "MuseoSansRounded-300";
	font-size: 14px;
	line-height: 20px;
	color: #333333;
	background-color: #FFF;
}

a {
	font-family: MuseoSansRounded-300; 
  color: #dc2c34;
  text-decoration: none;
}


h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 10px 0;
	line-height: normal;
	color: inherit;
	text-rendering: optimizelegibility;
	font-weight: normal;
}



h1,
h2,
h3 {
	line-height: normal;
}

h1 {
	font-size: 22px;
	margin: 0px;
	padding-bottom: 12px;
}

h2 {
  font-size: 22px;
}

h3 {
  font-size: 22px;
}

h4 {
  font-size: 17.5px;
}




.softs-products span {
	display: block;
	clear: both;
	float: none;
	padding: 10px;

	}
	
.softs-products a:link span {
	padding: 5px;
	border: 1px dashed #C00;
}

.img-right {
	float: right;
	margin-left: 20px;
	margin-bottom: 10px;
	margin-top: 3px;
}
.img-left {
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-top: 3px;
}